"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener: Realizar nueva copia de datos";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener: Realizar nueva copia de datos (sin formato)";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener: Anexar al texto";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener: Anexar al texto (sin formato)";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener: Anexar a las notas";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener: Anexar a las notas (sin formato)";